.fpca_SACorganismes_integrador .jstree-anchor:focus,
.fpca_SACorganismes_integrador .torna_link:focus {
    text-decoration:underline;
}

.fpca_SACorganismes_integrador .btn-group button:focus,
.fpca_SACorganismes_integrador #search-input:focus {
    outline: thin dotted;
    outline: -webkit-focus-ring-color auto 1px;
    outline-offset: -2px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6) !important;
}

div#arbre h2 {
    margin-bottom: .5em;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    color: #660303;
    text-decoration: none;
    font-size: 1.5em;
}

div#arbre img {
    border: 0 !important;
}
/* ESTILS ORGANIGRAMA SENSE JAVASCRIPT */

div#arbre ul {
    line-height: normal;
    width: 100%;
    margin-left: 15px;
    padding: 0;
    color: #666;
}

div#arbre ul ul {
    margin-left: 15px;
    padding-left: 0px;
    padding-top: 0.5em;
}

div#arbre ul li {
    list-style-image: none;
    list-style-type: none;
}

div#arbre ul li ul li {
    margin-left: 4em;
}

div#arbre ul li ul li ul li {
    list-style-image: none;
    font-weight: normal;
    margin-top: 5px;
    text-transform: none;
}
/* ESTILS ORGANIGRAMA - ARBRE*/

div#arbre ul.organigrama,
div#arbre ul.organigrama li {
    list-style-image: none;
    list-style-type: none;
}

ul.organigrama {
    line-height: normal;
    float: left;
    text-transform: none;
    width: 95%;
    margin-left: 0px!important;
    padding: 0;
    color: #666;
}

ul.organigrama,
ul.organigrama li ul {
    color: #666;
    list-style-type: none;
    margin: 0!important;
    padding: 0;
}

ul.organigrama li {
    line-height: 1.5em;
    clear: both;
    margin-top: 0px!important;
}

ul.organigrama li a {
    float: none;
    color: #666;
}

ul.organigrama li ul li a {
    text-decoration: none !important;
    margin-left: auto;
    float: left;
}

ul.organigrama li ul li>a {
    width: inherit;
    float: none;
}

ul.organigrama li.seleccionat {
    font-weight: bold;
}

ul.organigrama li.none {
    font-weight: normal;
}

ul.organigrama ul {
    margin-left: 0px!important;
    padding-left: 0px;
}

ul.organigrama li ul li {
    list-style-type: none;
    list-style-image: none;
    font-weight: normal;
    margin-top: 0;
    text-transform: none;
}

ul.organigrama li ul li ul li {
    list-style-type: none;
    list-style-image: none;
    font-weight: normal;
    margin-top: 0;
    text-transform: none;
}

.bloc,
.bloc_ultim,
.bloc_recte,
.bloc_mig,
.bloc_hor {
    width: 16px;
    height: 100%;
    line-height: 1.4em;
    float: left;
    display: none;
}
/*.bloc_recte{background: url("/web/resources/fwk/organisme/img/recte_arbre.gif") left no-repeat;}*/
/*.bloc_mig{background: url("/web/resources/fwk/organisme/img/mig_arbre.gif") left no-repeat}*/
/*.bloc_mig{background: url("/web/resources/fwk/organisme/img/mig.gif") left no-repeat}*/
/*.bloc_hor{background: url("/web/resources/fwk/organisme/img/hor_arbre.gif") left no-repeat}*/
/*.bloc_ultim{background: url("/web/resources/fwk/organisme/img/ultim_arbre.gif") left no-repeat}*/

.void {
    width: 1px;
    line-height: 1.4em;
    float: left;
}

ul.organigrama li a img.ma {
    cursor: pointer;
    float: left;
    padding-top: 0.5em;
}

#arbre li a + a {
    font-family: 'opensanssemibold';
    padding-left: 0.5em
}

#arbre li a {
    font-family: 'opensanssemibold';
    font-weight: normal;
}

.organigramaMovil div#arbre ul {
    width: auto;
}

.organigramaMovil h3.titulo {
    display: none;
}

.organigramaMovil div#arbre ul li ul li {
    margin-left: 0;
}

.fpca_SACorganigrama .pestanyes .panel-group .panel .panel-title a:focus {
    outline: thin dotted;
    outline: -webkit-focus-ring-color auto 1px;
    outline-offset: -2px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.2), 0 0 8px rgba(102,175,233,.6) !important;

}

@media (min-width: 768px) {
    .fpca_SACorganigrama .panel-group .panel {
        overflow: visible;
    }

    .fpca_SACorganigrama .pestanyes .panel-group div.panel-heading.accord-pestanya,
    .fpca_SACorganigrama .pestanyes .panel-group .panel .panel-title a,
    .fpca_SACorganigrama .pestanyes .panel-group .panel.active .panel-title a {
        /* per fer que l'anchor funcioni com si no ho fos a Organismes relacionats i treure la icona del collapsable */
        pointer-events: none;
        background: none;
    }

}

@media (max-width: 767px) {
    .organigramaMovil ul a {
        display: block;
        background: url(../img/NG_ico_list_red.png) no-repeat 0px 10px;
        padding: 3px 0 3px 1em;
        font-size: initial;
    }
    .organigramaMovil div#arbre ul {
        width: auto;
        padding-right: 10px;
    }

    .fpca_SACorganigrama .pestanyes .panel-group div.panel-heading.accord-pestanya,
    .fpca_SACorganigrama .pestanyes .panel-group .panel .panel-title a,
    .fpca_SACorganigrama .pestanyes .panel-group .panel.active .panel-title a {
        /* per fer que l'anchor funcioni amb normalitat a Organismes relacionats */
        pointer-events: auto;
    }
}

.fpca_SACorganigrama ul#llista_organigrama {
    display: none;
}

.fpca_SACorganigrama img[data-original-title=''].info_organ {
    display: none;
}

.fpca_SACorganigrama .secondary.formatter_body.w66 {
    display: none;
}